{
  "$schema": "https://developer.microsoft.com/json-schemas/fabric/item/report/definition/visualContainer/2.6.0/schema.json",
  "name": "1f18df5274a7fb282dab",
  "position": {
    "x": 303.85483052596089,
    "y": 0.96292550786799,
    "z": 5000,
    "height": 45.645994482997168,
    "width": 48.977735775142548,
    "tabOrder": 0
  },
  "visualGroup": {
    "displayName": "组 9",
    "groupMode": "ScaleMode"
  },
  "parentGroupName": "965e99a5061c29182011"
}